{% extends 'base.html'%}
{% block content %}

    <h2 class="center-items">Data Deleted</h2>
    <p>id: {{data.id}}</p>
    <p>code: {{data.code}} </p>
    <p>software: {{data.software}} </p>
    <p>version: {{data.version}} </p>
    <p>description: {{data.description}} </p>
    <p>created: {{data.date_created}} </p>
    <a href="{% url 'listing-notes' %}">Go back</a>
{% endblock content %}